Ask Your Question

Revision history [back]

michikarg solution worked. People who have installed both versions of python 2.6 and 2.7 should do the following

$ git clone git://github.com/ros/rospkg.git $ cd rospkg $ python2.6 setup.py install --user